» Ubuntu » Pakiety

Error

two or more packages specified (bookmarkbridge natty)